sensor:
  !include_dir_merge_list sensor/
switch:
  !include_dir_merge_list switch/
light:
  !include_dir_merge_list light/
binary_sensor:
  !include_dir_merge_list binary_sensor/
number:
  !include_dir_merge_list number/